{
  "name": "@sgse-app/backend",
  "version": "1.0.0",
  "scripts": {
    "dev": "convex dev",
    "dev:setup": "convex dev --configure --until-success"
  },
  "author": "",
  "license": "ISC",
  "description": "",
  "devDependencies": {
    "@sgse-app/eslint-config": "*",
    "@types/cookie": "^1.0.0",
    "@types/estree": "^1.0.8",
    "@types/nodemailer": "^7.0.3",
    "@types/json-schema": "^7.0.15",
    "@types/node": "^24.3.0",
    "@types/pako": "^2.0.4",
    "@types/raf": "^3.4.3",
    "@types/trusted-types": "^2.0.7",
    "typescript": "catalog:",
    "eslint": "catalog:"
  },
  "dependencies": {
    "@convex-dev/better-auth": "^0.9.7",
    "@convex-dev/rate-limiter": "^0.3.0",
    "@dicebear/avataaars": "^9.2.4",
    "@types/ssh2": "^1.15.5",
    "better-auth": "catalog:",
    "convex": "catalog:",
    "nodemailer": "^7.0.10",
    "ssh2": "^1.17.0"
  }
}